.common-banner[data-v-375f619a] {
    display: block;
    overflow: hidden;
    width: 100%
}

.common-banner .banner-swiper[data-v-375f619a] {
    width: 100%
}

.common-banner .banner-item[data-v-375f619a] {
    overflow: hidden;
    position: relative;
    width: 100%
}

.common-banner .banner-item .b-cover[data-v-375f619a],.common-banner .banner-item .b-link[data-v-375f619a] {
    display: block;
    width: 100%
}


.article-recom-card[data-v-128edc64] {
    border: .02667rem solid #e0e0e0;
    border-radius: .42667rem;
    margin-bottom: .42667rem;
    overflow: hidden
}

.article-recom-column[data-v-128edc64] {
    position: relative
}

.article-recom-column[data-v-128edc64]:not(:last-child) {
    border-bottom: .02667rem solid #e0e0e0
}

.article-recom-column .r-link[data-v-128edc64] {
    align-items: flex-start;
    display: flex;
    padding: .42667rem
}

.article-recom-column .r-content[data-v-128edc64] {
    flex: 1;
    overflow: hidden
}

.article-recom-column .r-cover[data-v-128edc64] {
    border-radius: .21333rem;
    height: 1.92rem;
    margin-left: .42667rem;
    width: 2.66667rem
}

.article-recom-column .r-title[data-v-128edc64] {
    font-size: .37333rem;
    line-height: .48rem;
    margin-bottom: .10667rem;
    transition: color .3s
}

.article-recom-column .r-title[data-v-128edc64]:hover {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-recom-column .r-summary[data-v-128edc64] {
    color: #999;
    font-size: .32rem;
    line-height: .42667rem
}

.article-recom-column .r-slogan[data-v-128edc64] {
    bottom: 0;
    height: .66667rem;
    position: absolute;
    right: 0
}

.article-data-set[data-v-2c465330] {
    margin-bottom: .42667rem
}

.article-data-set .ds-desc[data-v-2c465330] {
    font-size: .42667rem;
    line-height: .64rem;
    margin-bottom: .42667rem
}

.article-data-set .ds-desc[data-v-2c465330] a {
    color: #077d1d
}

.article-data-set .ds-desc[data-v-2c465330] a:hover {
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-data-set .ds-catalog-title[data-v-2c465330] {
    font-size: .48rem;
    font-weight: 700;
    line-height: .64rem;
    margin-bottom: .32rem
}

.article-data-set .ds-catalog-content[data-v-2c465330] {
    background-color: #f5f5f5;
    border-radius: .42667rem;
    color: #666;
    font-size: .37333rem;
    line-height: .64rem;
    padding: .42667rem
}

.article-data-set .ds-catalog-content .content[data-v-2c465330] {
    max-height: 16.96rem;
    overflow-y: auto
}

.article-data-set .ds-catalog-content .content[data-v-2c465330]::-webkit-scrollbar {
    height: .10667rem;
    width: .10667rem
}

.article-data-set .ds-catalog-content .content[data-v-2c465330]::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    border-radius: .10667rem
}

.article-data-set .ds-link[data-v-2c465330] {
    color: #077d1d;
    display: inline-block;
    font-size: .42667rem;
    margin-top: .42667rem
}

.article-relevant-reading .r-title[data-v-4cbc15b3] {
    font-size: .48rem;
    font-weight: 700;
    line-height: .64rem;
    margin-bottom: .42667rem
}

.article-relevant-reading .r-article-list[data-v-4cbc15b3] {
    display: flex;
    flex-wrap: wrap;
    margin: -.10667rem
}

.article-relevant-reading .r-article-item[data-v-4cbc15b3] {
    background-color: #f5f5f5;
    border-radius: .21333rem;
    margin: .10667rem;
    padding: .21333rem;
    width: calc(50% - .21333rem)
}

.article-relevant-reading .r-article-item .a-cover[data-v-4cbc15b3] {
    border-radius: .10667rem;
    display: block;
    height: 2.4rem;
    width: 100%
}

.article-relevant-reading .r-article-item .a-title[data-v-4cbc15b3] {
    font-size: .37333rem;
    line-height: .53333rem;
    margin-top: .21333rem
}

.article-about[data-v-fd6ed902] {
    color: #333;
    margin-bottom: .42667rem
}

.article-about .a-title[data-v-fd6ed902] {
    font-size: .48rem;
    font-weight: 700
}

.article-about .a-content[data-v-fd6ed902],.article-about .a-title[data-v-fd6ed902] {
    line-height: .64rem;
    margin-bottom: .42667rem;
    text-indent: 2em
}

.article-about .a-content[data-v-fd6ed902] {
    font-size: .42667rem;
    text-align: justify
}

.article-invest-event[data-v-ac2797fc] {
    border: .02667rem solid #e0e0e0;
    border-radius: .42667rem;
    margin-bottom: .42667rem;
    overflow: hidden
}

.article-invest-event .ie-header[data-v-ac2797fc] {
    background-color: #f5f5f5;
    border-bottom: .02667rem solid #e0e0e0;
    display: flex;
    padding: .42667rem
}

.article-invest-event .ie-header .h-info[data-v-ac2797fc] {
    flex: 1;
    margin-right: .42667rem;
    overflow: hidden
}

.article-invest-event .ie-header .h-title[data-v-ac2797fc] {
    font-size: .42667rem;
    font-weight: 700;
    line-height: .64rem;
    margin-bottom: .42667rem
}

.article-invest-event .ie-header .h-desc[data-v-ac2797fc] {
    font-size: .37333rem;
    line-height: .42667rem
}

.article-invest-event .ie-header .h-qrcode[data-v-ac2797fc] {
    height: 2.13333rem;
    width: 2.13333rem
}

.article-invest-event .ie-info-list[data-v-ac2797fc] {
    display: flex;
    flex-wrap: wrap
}

.article-invest-event .ie-info-list .info-item[data-v-ac2797fc] {
    position: relative;
    width: 33.33%
}

.article-invest-event .ie-info-list .info-item[data-v-ac2797fc]:after {
    background-color: #e0e0e0;
    bottom: .64rem;
    content: "";
    position: absolute;
    right: 0;
    top: .64rem;
    width: .02667rem
}

.article-invest-event .ie-info-list .info-item[data-v-ac2797fc]:before {
    background-color: #e0e0e0;
    bottom: 0;
    content: "";
    height: .02667rem;
    left: .64rem;
    position: absolute;
    right: .64rem
}

.article-invest-event .ie-info-list .info-item[data-v-ac2797fc]:nth-child(3n):after,.article-invest-event .ie-info-list .info-item[data-v-ac2797fc]:nth-child(n+4):before {
    content: none
}

.article-invest-event .ie-info-list .info-item .i-link[data-v-ac2797fc] {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    line-height: .64rem;
    padding: .42667rem .32rem .32rem
}

.article-invest-event .ie-info-list .info-item .i-name[data-v-ac2797fc] {
    color: #999;
    font-size: .32rem;
    margin-bottom: .10667rem
}

.article-invest-event .ie-info-list .info-item .i-content[data-v-ac2797fc] {
    color: #077d1d;
    font-size: .42667rem;
    font-weight: 700;
    text-align: center
}

.article-invest-event .ie-footer[data-v-ac2797fc] {
    padding: .42667rem
}

.article-invest-event .ie-link[data-v-ac2797fc] {
    align-items: center;
    border: .02667rem solid #077d1d;
    border-radius: .21333rem;
    color: #077d1d;
    display: flex;
    font-size: .42667rem;
    height: 1.28rem;
    justify-content: center
}

.article-invest-event .ie-link .arrow[data-v-ac2797fc] {
    margin-left: .10667rem
}

.article-enterprises[data-v-4d8c10bc] {
    border: .02667rem solid #e0e0e0;
    border-radius: .42667rem;
    margin-bottom: .42667rem;
    padding: .42667rem
}

.article-enterprises .e-header[data-v-4d8c10bc] {
    align-items: center;
    display: flex;
    margin-bottom: .32rem
}

.article-enterprises .e-logo[data-v-4d8c10bc] {
    border: .02667rem solid #ececec;
    border-radius: 50%;
    height: .85333rem;
    margin-right: .21333rem;
    width: .85333rem
}

.article-enterprises .e-name[data-v-4d8c10bc] {
    color: #101010;
    font-size: .42667rem;
    font-weight: 700;
    line-height: .64rem
}

.article-enterprises .e-icon-v[data-v-4d8c10bc] {
    height: .48rem;
    margin-left: .10667rem;
    width: .48rem
}

.article-enterprises .e-article-list[data-v-4d8c10bc] {
    background-color: #f5f5f5;
    border-radius: .21333rem;
    padding: .32rem .42667rem
}

.article-enterprises .e-article-item[data-v-4d8c10bc]:not(:last-child) {
    margin-bottom: .32rem
}

.article-enterprises .e-article-item .a-title[data-v-4d8c10bc] {
    color: #333;
    font-size: .37333rem;
    line-height: .53333rem
}

.article-enterprises .e-article-empty[data-v-4d8c10bc] {
    color: #999;
    font-size: .37333rem;
    padding: .64rem 0;
    text-align: center
}

.article-enterprises .e-article-more[data-v-4d8c10bc] {
    background-color: #f5f5f5;
    border-radius: .10667rem;
    color: #666;
    font-size: .32rem;
    line-height: .42667rem;
    margin-left: auto;
    padding: .21333rem
}

.article-container[data-v-cde9ad92] {
    padding: .64rem .42667rem
}

.article-search[data-v-cde9ad92],.article-title[data-v-cde9ad92] {
    margin-bottom: .42667rem
}

.article-title[data-v-cde9ad92] {
    color: #101010;
    font-size: .64rem;
    font-weight: 700;
    line-height: .85333rem
}

.article-meta[data-v-cde9ad92] {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: .42667rem
}

.article-meta .meta[data-v-cde9ad92] {
    align-items: center;
    display: flex;
    font-size: .32rem;
    line-height: .64rem;
    margin-right: .32rem
}

.article-meta .meta i[data-v-cde9ad92] {
    font-size: .32rem;
    margin-right: .10667rem
}

.article-summary[data-v-cde9ad92] {
    background-color: #f1f1f1;
    border-radius: .42667rem;
    font-size: .42667rem;
    line-height: .64rem;
    margin-bottom: .42667rem;
    padding: .42667rem;
    text-align: justify
}

.article-summary .s-title[data-v-cde9ad92] {
    background-color: #f33944;
    border-radius: .10667rem;
    color: #fff;
    display: inline-block;
    height: .64rem;
    line-height: .42667rem;
    margin-right: .10667rem;
    padding: .10667rem
}

.article-content[data-v-cde9ad92] {
    word-wrap: break-word;
    color: #333;
    font-size: .42667rem;
    line-height: .64rem;
    margin-bottom: .42667rem;
    text-align: justify;
    word-break: break-word
}

.article-content[data-v-cde9ad92] a {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.article-content[data-v-cde9ad92] p {
    margin-bottom: .32rem
}

.article-content[data-v-cde9ad92] img,.article-content[data-v-cde9ad92] video {
    height: auto;
    max-width: 100%
}

.article-tags[data-v-cde9ad92] {
    margin-bottom: .42667rem
}

.article-tags .t-list[data-v-cde9ad92] {
    display: flex;
    flex-wrap: wrap;
    margin: -.10667rem
}

.article-tags .t-item[data-v-cde9ad92] {
    margin: .10667rem
}

.article-tags .t-link[data-v-cde9ad92] {
    background-color: #f5f5f5;
    border-radius: .10667rem;
    color: #666;
    display: block;
    font-size: .32rem;
    line-height: .64rem;
    padding: .10667rem .32rem
}

.article-tags .t-link[data-v-cde9ad92]:active {
    background-color: rgba(7,125,29,.08);
    color: #077d1d
}

.article-reviewer[data-v-cde9ad92] {
    color: #999;
    font-size: .42667rem;
    line-height: .64rem;
    margin-bottom: .42667rem;
    padding-left: .42667rem;
    position: relative
}

.article-reviewer[data-v-cde9ad92]:after {
    background-color: #077d1d;
    bottom: .10667rem;
    content: "";
    height: .42667rem;
    left: 0;
    position: absolute;
    top: .10667rem;
    width: .10667rem
}

.article-bottom-banner[data-v-cde9ad92] {
    border-radius: .42667rem;
    margin-bottom: .42667rem
}

.article-subscribe-wx[data-v-cde9ad92] {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: .42667rem;
    padding: .42667rem
}

.article-subscribe-wx .s-tips[data-v-cde9ad92] {
    font-size: .32rem;
    line-height: .42667rem
}

.article-subscribe-wx .s-qrcode[data-v-cde9ad92] {
    height: 2.93333rem;
    margin: .21333rem 0;
    width: 2.93333rem
}
